Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

## 13.3: Deprecated Commands

- version 2.9.0
  - Replace ``set y axis label horizontal`' with ``set y axis name horizontal`'.
  - Replace ``set y axis label vertical`' with ``set y axis name vertical`'.